@charset "utf-8";


/* 메인배너 */

.swiper-container{
    width: 100%;
    margin-top: 80px;
}
.swiper-container .swiper-wrapper .swiper-slide{
    position: relative;
    width: 100%;
}
.swiper-container .swiper-wrapper .swiper-slide img{
    width: 100%;
}
.swiper-container .button{
    position: absolute;
    right: 12.3%;
    z-index: 9;
    bottom: 3px;
}
.swiper-container .button ul{
    overflow: hidden;
}
.swiper-container .button ul li{
    float: left;
    width: 80px; height: 80px;
    background-color: #1a1a1ac5;
    text-align: center;
    cursor: pointer;
    border: 1px solid #363636a6;
    font-family: "nanumR";
    font-size: 27px;
    line-height: 83px;
    color: #fff;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
    color: #fff;
    
}
.swiper-button-prev:after, .swiper-button-next:after{
    font-size: 23px!important;
    text-align: center!important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    right: 23px!important;
    outline: none;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    left: 23px!important;
    outline: none;
}


.best{
    width: 100%; height: 100%;
    background-color: #F7F7F7;
}
.best .b_wrap,
.stay .s_wrap,
.now .n_wrap,
.banner .banner_wrap{
    max-width: 1440px; height: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 50px 0;
}
.best .b_wrap h4,
.stay .s_wrap h4,
.now .n_wrap h4{
    text-align: center;
    height: 100px;
    margin: 50px 0 0px;
    font-family: "hansR";
    color: #3a3a3a;
    font-size: 17px;
}
.best .b_wrap h4 em,
.stay .s_wrap h4 em,
.now .n_wrap h4 em{
    color: #11796E;
    font-size: 18px;
}
.best .b_wrap .b_box{
    float: left;
    width: 350px;
    height: auto;
    background-color: #fff;
}
.best .b_wrap .b_box:not(:last-child){
    margin-right: 195px;
}
.best .b_wrap .b_box img{
    cursor: pointer;
}
.best .b_wrap .b_box .bottom{
    position: relative;
    width: 100%;
}
.best .b_wrap .b_box .bottom .b_txt{
    color: #11796E;
    font-size: 13px;
}
.best .b_wrap .b_box .bottom ul{
    padding: 2% 3% 3%;
}
.best .b_wrap .b_box .bottom ul li{
    font-size: 14px;
    height: 30px;
    line-height: 18px;
    font-family: "nanumL";
}
.best .b_wrap .b_box .bottom ul li:nth-of-type(2){
    height: auto;
    margin-bottom: 13px;
}
.best .b_wrap .b_box .bottom ul li.title{
    font-family: "nanumB";
    color: #3a3a3a;
    height: 40px;
    line-height: 50px;
    cursor: pointer;
    font-size: 17px;
}
.best .b_wrap .b_box .bottom .number{
    position: absolute;
    top: -1.5px; right: 3%;
}
.best .b_wrap .b_box .bottom .number .n_txt{
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 18px;
    font-family: "nanumR";
}
.best .b_wrap .b_box .bottom ul li.price{
    height: 17px;
    text-align: right;
}
.best .b_wrap .b_box .bottom ul li.price{
    font-family: "nanumB";
    color: #3a3a3a;
    font-size: 16px;
}
.best .b_wrap .b_box .bottom ul li.price em{
    text-decoration: line-through;
    font-family: "nanumL";
    color: #eb4d67;
    font-size: 14px;
}

.stay{
    width: 100%; height: 100%;
    background: url("/img/bedbg01.png") center center no-repeat;
}
.stay .s_wrap .s_box{
    width: 320px;
    float: left;
    cursor: pointer;
	text-align: center;
}
.stay .s_wrap .s_box:not(:last-child){
    margin-right: 40px;
}
.stay .s_wrap .s_box .bottom [class*="s_txt"]{
    font-size: 16px;
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
    font-family: "nanumL";
    text-align: left;
}
.stay .s_wrap .s_box .bottom .s_txt2{
    text-align: right;
}

.now{
    width: 100%; height: 100%;
    padding-bottom: 70px;
}
.now .n_wrap .b2 {
    overflow: hidden;
    margin-bottom: 20px;
}
.now .n_wrap .b2 ul{
    float: right;
    overflow: hidden;
}
.now .n_wrap .b2 ul li{
    float: left;
    width: 35px;
    height: 35px;
    background-color: #1a1a1ac5;
    text-align: center;
    cursor: pointer;
    border: 1px solid #363636a6;
    font-family: "nanumR";
    font-size: 19px;
    line-height: 38px;
    color: #fff;
}
.now .n_wrap .b2 ul li:not(:last-child){
    border-right: none;
}
.now .n_wrap .n_box{
    float: left;
    width: 335px;
}
.now .n_wrap .n_box:not(:n4-child){
    margin-right: 45px;
}
.now .n_wrap .n_box{
    position: relative;
    cursor: pointer;
}
.now .n_wrap .n_box .n_txt{
    width: 200px; height: auto;
    position: absolute;
    top: 50%; right: 3%;
    z-index: 1; 
    transform: translateY(-50%);
    background-color: #fff;
    line-height:40px;
}
.now .n_wrap .n_box .n_txt ul{
    overflow: hidden;
    padding: 0 7.5px;
}
.now .n_wrap .n_box .n_txt ul li{
	font-size : 11px;
    float: left;
    font-family: "nanumR";
    color: #3a3a3a;
}
.now .n_wrap .n_box .n_txt ul li.title2{
    width: 130px;
    font-size: 12px;
}
.now .n_wrap .n_box .n_txt ul li:last-child{
    font-size: 12px;
}
.now .n_wrap .n_box .n_txt ul li:last-child i{
    padding-left: 5px;
    color: #1a1a1ac5;
}
.now .n_wrap .b2{
    position: relative;
}
.now .n_wrap .b2 .swiper-button-next, .now .n_wrap .b2 .swiper-container-rtl .swiper-button-prev{
    right: 0%!important;
}
.now .n_wrap .b2 .swiper-button-prev, .now .n_wrap .b2 .swiper-container-rtl .swiper-button-next{
    left: 92.5%!important;
}
.now .n_wrap .b2 .swiper-button-prev:after, .now .n_wrap .b2 .swiper-button-next:after{
    font-size: 17px!important;
}



.banner .banner_wrap .bottom ul{
	float:left;
}
.banner .banner_wrap .bottom ul li{
    margin-bottom: 50px;
    cursor: pointer;
    float:left;
}
#eventImg1 {
	width: 700px;
	height: 140px;
	margin-right: 40px;
}
#eventImg2 {
	width: 700px;
	height: 140px;
}
#eventImg3 {
	width: 1440px;
	height: 140px;
}




.fmenu{
    position: fixed;
    width: 330px;
    height: 100%;
    top: 80%;
    left: 50px;
    z-index: 99;
}
.fmenu .fmenu_wrap{
    width: 100%;
    overflow: hidden;
    height: 100%;
}
.fmenu .logo{
    float: left;
    margin-right: 10px;
    width: 80px; height: 80px;
    /* background-color: #11796E; */
    border-radius: 100px;
    text-align: center;
    cursor: pointer;
    margin-left: 3px;
    margin-top: 27px;
    padding-left: 10px;
}
.fmenu .logo img{
    width: 140%;
}
.fmenu .before,
.fmenu .after{
    margin-top: 5px;
    background-color: #fff;
    border-radius: 70px;
    height: 70px;
    font-size: 15px;
    padding: 0 10px;
    cursor: pointer;
    font-family: "nanumR";
    color: #3a3a3a;
    line-height: 75px;
}
.fmenu .before span,
.fmenu .after span{
    margin-left: 45px;
}
.textdecoration{
	text-decoration: line-through;
	font-size : 13px;
	color: red;
}

/* 모바일 */

/* 태블릿 */
@media all and (min-width:768px) and (max-width:1023px){
    .best .b_wrap, .stay .s_wrap, .now .n_wrap, .banner .banner_wrap{
        max-width: 750px;
    }
    .fmenu{
        right: 10px;
        width: 311px;
    }
    .swiper-container .button ul li{
        width: 60px; height: 60px;
        line-height: 65px;
    }
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 18px!important;
    }
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        left: 18px!important;
    }
    /* best */
    .best .b_wrap{
        padding-bottom: 100px;
    }
    .best .b_wrap .b_box,
    .best .b_wrap .b_box > img{
        width: 245px;
    }
    .best .b_wrap .b_box:not(:last-child),
    .stay .s_wrap .s_box:not(:last-child){
        margin-right: 0;
        margin-right: 7px;
    }
    /* stay */
    .stay .s_wrap .s_box{
        margin-bottom: 20px;
    }
    .stay .s_wrap .s_box:nth-child(1n){
        margin-left: 80px;
    }
    /* now */
    .now .n_wrap .n_box{
        width: 245px;
    }
    .now .n_wrap .n_box img{
        width: 100%;
    }
    .now .n_wrap .n_box:not(:last-child) {
        margin-right: 0;
        margin-right: 7px;
    }
    .now .n_wrap .n_box .n_txt{
        width: 120px;
        height: 50px;
        line-height: 50px;
    }
    .now .n_wrap .n_box .n_txt ul li.title2 {
        width: 44px;
    }
    .now .n_wrap .b2{
        right: 8px;
    }
    .now .n_wrap .b2 .swiper-button-prev, .now .n_wrap .b2 .swiper-container-rtl .swiper-button-next{
        left: 86%!important;
    }
    /* bottombanner */
    .banner .banner_wrap .top ul li{
        margin-left: 35px;
        margin-right: 0;
    }
    .banner .banner_wrap .top ul li:not(:last-child){
        margin-bottom: 40px;
    }
    .banner .banner_wrap .bottom img{
        width: 700px; height: 140px;
        margin-left: 35px;
    }
    .footer .f_wrap {
        height: 250px;
    }
    .footer .f_wrap .footer_txt ul li{
        line-height: 30px;
    }
}
/* 태블릿/pc */
@media all and (min-width:1024px) and (max-width:1440px){
    .swiper-container .swiper-wrapper .swiper-slide img{
        width: 100%;
    }
    .swiper-container .button ul li{
        width: 70px; height: 70px;
        line-height: 72px;
    }
    /*best */
    .best{
        max-width: 100%;
    }
    .best .b_wrap, .stay .s_wrap, .now .n_wrap, .banner .banner_wrap{
        max-width: 950px;
        padding: 40px 0;
    }
    .best .b_wrap .b_box:not(:last-child){
        margin-right: 25px;
    }
    /* stay */
    .stay .s_wrap .s_box{
        margin-bottom: 20px;
    }
    .stay .s_wrap .s_box:not(:last-child) {
        margin-right: 0
    }
    .stay .s_wrap .s_box:nth-child(2n){
        margin-right: 150px;
        margin-left:150px;
    }
    /* now */
    .now .n_wrap .b2 .swiper-button-prev, .now .n_wrap .b2 .swiper-container-rtl .swiper-button-next{
        left: 88.7%!important;
    }
    .now .n_wrap .n_box:not(:last-child) {
        margin-right: 25px;
    }
    .now .n_wrap .n_box img,
    .now .n_wrap .n_box{
        width: 300px;
    }
    .now .n_wrap .n_box .n_txt {
        width: 185px;
        height: auto;
        line-height: 56px;
    }
    .now .n_wrap .n_box .n_txt ul li.title2 {
        width: 109px;
    }
    /* banner */
    .banner .banner_wrap ul{
        margin-bottom: 30px;
    }
    .banner .banner_wrap ul li{
        float: none;
        text-align: center;
    }
    .banner .banner_wrap ul li:not(:last-child){
        margin-right: 0;
        margin-bottom: 30px;
    }
    .banner_wrap .bottom img{
        width: 100%;
        height: 140px;
    }
    .fmenu{
        right: 30px;
        width: 300px;
    }
    .fmenu .logo {
        height: 70px;
        width: 70px;
    }
    .fmenu .logo img {
        width: 145%;
        margin-top: 3px;
    }
    .fmenu .before, .fmenu .after{
        font-size: 14px;
        line-height: 67px;
    }
}

/* etc-banner */
.etc_banner_wrap{
    width: 1440px;
    margin:0 auto;
    padding: 10px 10px;
    box-sizing: border-box;
}
.etc_banner_wrap .eb_top{
    display: flex;
    border: 1px solid #eee;
    padding:10px 0;

}
.etc_banner_wrap .eb_top h2{
    font-size: 18px;
    padding: 20px 0;
}
.etc_banner_wrap .eb_section01{
    width: 33.3%;
}
.etc_banner_wrap .eb_section01 p{
    color: #ed1d24;
    font-size:30px;
    font-family: 'Roboto', 'Nanum Gothic', 'sans-serif';
    font-weight: 700;
    line-height: 50px;
}
.etc_banner_wrap .eb_section01 span{
    font-size: 13px;
    color: #333;
}
.etc_banner_wrap .eb_section01, 
.etc_banner_wrap .eb_section02{
    border-right:1px solid #d1d1d1;
    padding: 0 20px;
}
.etc_banner_wrap .eb_section02{
    width: 50.3%;
}
.etc_banner_wrap .eb_section02 li{
    position: relative;
    line-height: 25px;

}
.etc_banner_wrap .eb_section02 a{
    color: #333;
}
.etc_banner_wrap .eb_section02  span{
    text-align: right;
    display: block;
    position: absolute;
    top:0 ;
    right: 0;
    color: #9d9d9d;
}
.etc_banner_wrap .eb_section02 li a:before{
    content: '';
    position: absolute;
    top: 50%;
    left: -10px;
    margin-top: -1px;
    width: 2px;
    height: 2px;
    background: #666;
}
.etc_banner_wrap .eb_section02 li a:hover{
    text-decoration: underline;
}
.etc_banner_wrap .eb_section03{
    width: 33.3%;
    padding: 0 20px;
}
.etc_banner_wrap .eb_section03 p{
    color: #333;
    font-size: 28px;
    font-weight: bold;
    line-height: 48px;
}
.etc_banner_wrap .eb_section03 span{
    font-size: 13px;
    color: #333;
}
.eb_bottom{
   align-items: center;
}
.eb_bottom ul{
    padding: 20px 80px;
    
}
.ft_sns_btn {
    height: 100%;
}
.ft_sns_btn li{
    float: left;
    margin-right: 30px;
}

.leave_box{
    position: relative;
    cursor: pointer;
    padding: 20px 10px;
    margin: 10px;
    /* margin:0 auto; */
    box-shadow: 0 1px 5px rgba(0,0,0, 0.1);
}
.leave_box_wrap{
    display:flex;
}
.leave_box{
    max-width: 320px;
}
.leave_box a img{
    width: 320px;
}
.leave_box ul li {
    font-size: 12px;
    height: 24px;
    line-height: 18px;
}
.leave_box ul li.title{
    color: #3a3a3a;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}
.leave_box ul li.b_txt {
    color: #11796E;
    font-size: 12px;
}
.leave_box ul li.price em {
    text-decoration: line-through;
    color: #eb4d67;
    font-size: 14px;
}
.leave_box ul li.price {
    color: #3a3a3a;
    font-size: 14px;
    text-align: right;
    height: 60px;
}